html {
    scroll-behavior: smooth;
}

.tc-table {
    border-left: 1px solid var(--color-border);
}

.anchor{
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    /* or 125% */

    display: flex !important;
    align-items: center !important;

    /* Black */

    color: #2E2E2E !important;
}

a[name] {
    padding-top: 75px;
    margin-top: -75px;
    display: inline-block; /* required for webkit browsers */
}


b {
    font-weight: bold !important;  
}

.cdx-warning__message {
    border: none;
    box-shadow: none;
    min-height: 0 !important;

    border-top: 3px solid;
    border-color: #7b7e89;
    border-radius: 0rem;
    
    text-align: justify;
}

.cdx-warning__title {
    border: none;
    box-shadow: none;
    min-height: 0 !important;
}

.cdx-warning {
    border: 3px solid;
    border-radius: 1rem;
    border-color: #7b7e89;
}

.tags a {
    font-family: 'Inter-Semibold';
}

.contact-button {
    color: #e7a294 !important;
    border-color: #e7a294;
    list-style: none;

    font-family: 'Inter-Semibold';
    /* padding-right: 10px; */
    /* background-color: #e7a294 !important; */
}

.contact-button:hover, .contact-button:focus, .contact-button:active {
    color: #ffffff !important;
    background-color: #e7a294 !important;
    border-color: #e7a294 !important;
    box-shadow: 0 0 0 0.2rem rgba(231, 162, 148, 0.5) !important;
}

.contact-article {
    text-align: center;
    margin-top: 15px;
}

.another-articles-title, .table-contents-title{
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    
    /* Black */
    
    color: #2E2E2E;
    font-family: 'Inter-Semibold';
}

.table-contents{
    position: sticky;
    top: 100px;
}

.aricle-title{
    font-family: 'Inter-Bold';

    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;

    /* Black */

    color: #2E2E2E;
}

a.another-article{
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    /* or 125% */

    display: flex !important;
    align-items: center !important;

    /* Black */

    color: #2E2E2E !important;
}

.page-item.active .page-link {
    /* color: #2E2E2E !important; */
    background-color:  #E7A294 !important;
    border: 0;
    border-radius: 0.25rem;
}

.page-link {
    border: 0;
    color: #2E2E2E;
}

.page-link:hover {
    color: #E7A294;
}

.page-item:last-child {
    font-family: "Font Awesome 5 Free";
    /* content: "\f095"; */
}

.page-item:first-child {
    font-family: "Font Awesome 5 Free";
    /* content: "\f095"; */
}

a.articles-item-link{
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;

    /* Black */

    color: #2E2E2E;
    padding-bottom: 10px;
}

.article-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */
    
    display: flex;
    align-items: center;
    
    /* Gray */
    
    color: #A5A5A5;
}

.search-result-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    /* identical to box height */

    display: flex;
    align-items: center;

    /* Black */

    color: #2E2E2E;
    font-family: 'Inter-Bold';
}

.search-result-info {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;

    /* Gray */

    color: #A5A5A5;
}

.search-results a {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    
    /* Black */
    
    color: #2E2E2E;
    font-family: 'Inter-Bold';
}

@media (min-width: 767px) {
    .search-results, .pagination {
        margin-left: 120px;
    }
}

.article-search-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* or 125% */
    
    /* display: flex; */
    align-items: center;
    
    /* Black */
    
    color: #2E2E2E;
    padding-top: 5px;
}

.search-result-highlight {
    font-weight: 400;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    /* or 125% */
    
    /* display: flex; */
    align-items: center;
    
    /* Black */
    
    color: #E7A294;
}


.breadcrumb-block {
    /* width: 100%;
    height: 100%;
    overflow: hidden; */
    position: relative;
}

.breadcrumb-block:before {
    content: "";
    height: 19px;
    position: absolute;
    /* top: 14px; */
    right: 0px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), white 70%);
    width: 15%;
    margin-left: auto;
    z-index: 2;
}

.breadcrumb {
    background-color: white;
    padding: 1px;
    flex-wrap: nowrap;
    overflow-x: scroll;
    /* overflow-y: unset; */
}



.breadcrumb::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
}

.breadcrumb-item + .breadcrumb-item {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    
    /* Rose */
    
    /* color: #E7A294; */
    white-space: nowrap;
    
    
}

.breadcrumb-item a{
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    
    /* Rose */
    
    color: #E7A294;
    white-space: nowrap;
}

.breadcrumb li{
    /* margin-right: 0px; */
    white-space: nowrap;
    
}

.breadcrumb-item.active {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    /* identical to box height */
    
    display: flex;
    align-items: center;
    padding-right: 20%;
}

.breadcrumb-item:before {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    /* identical to box height */
    
    display: flex;
    align-items: center;
    
    /* Dark / Dark 4 */
    
    color: #C7C9D9 !important;
    /* content: "\25AE" !important; */
}

.alert {
    margin-top: 1rem;
}

#search-button-main {
    /* border-top-left-radius: 0rem !important;
    border-top-right-radius: 0.5rem !important;
    border-bottom-right-radius: 0.5rem !important;
    border-bottom-left-radius: 0rem !important; */

    /* Frame 2 */


    /* Auto layout */

    /* display: flex;
    flex-direction: row;
    align-items: flex-start; */
    font-family: 'Inter-Semibold';
    padding: 12px 24px;

    position: absolute;
    width: 97px;
    top: 8px;
    right: .5em;
    height: 2.7em;

    /* Blue */

    background: #4BADE9;
    border-radius: 8px;

    color: #FFFFFF;
    border: 0;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    /* display: flex; */
    align-items: center;
    text-align: right;
}

.search-button-small {
    /* padding: 5px 24px; */
    font-family: 'Inter-Semibold';

    position: absolute;
    width: 80px;
    top: 3px;
    right: .15em;
    height: 33px;

    /* Blue */

    background: #4BADE9;
    border-radius: 8px;

    color: #FFFFFF;
    border: 0;

    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    /* display: flex; */
    align-items: center;
    /* text-align: right; */
}

.search-form {
    position: relative;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    max-width: 600px;
    min-width: 300px;
}

.form.small {
    position: relative;
}

.live-search {
    background: #FFFFFF;
    /* Light / Light 1 */

    border: 1px solid #EBEBF0;
    box-sizing: border-box;
    /* Light / Elevation 03 */

    box-shadow: 0px 0px 2px rgba(40, 41, 61, 0.04), 0px 4px 8px rgba(96, 97, 112, 0.16);
    border-radius: 8px;

    position: absolute;
    z-index: 1;
    width: 100%;
}

.no-results {
    padding: 3px !important;
}

.live-search li {
    list-style: none;
    padding: 0;
    
}

.live-search ul {
    padding: 0;
    margin: 0;
}

.live-search a { 
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */
    /* height: 20px; */

    padding: 3px;
    padding-left: 30px;

    display: flex;
    align-items: center;

    /* Black */

    
    color: #2E2E2E;

    width: 100%;
    overflow: hidden;
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}

.live-search a:hover { 
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */
    
    display: flex;
    align-items: center;
    
    /* White */
    
    color: #FFFFFF;

    background: #E7A294;
    border-radius: 4px;
    text-decoration: none;

    width: 100%;
    overflow: hidden;
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.icon-article {
    position: absolute;
    left: 5px;

    color: #A5A5A5;
}

/* .icon-article:hover {
    color: #FFFFFF;

    background: #E7A294;
} */

.icon-search.fa {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-right: -30px;
    position: relative;
    z-index: 1;
    float: left;
    top: 15px;
    left: 5px;
    color: #A5A5A5;
}
  
.icon-search.fa + input {
    padding-left: 35px;
}

.icon-search-small.fa {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-right: -30px;
    position: relative;
    z-index: 1;
    float: left;
    top: 5px;
    left: 5px;
    color: #A5A5A5;
}
  
.icon-search-small.fa + input {
    padding-left: 35px;
}

#search-input-main {
    /* border-top-left-radius: 0.5rem !important;
    border-top-right-radius: 0rem !important;
    border-bottom-right-radius: 0rem !important;
    border-bottom-left-radius: 0.5rem !important; */

    /* position: absolute; */
    /* max-width: 600px; */
    

    height: 60px;
    left: 420px;
    top: 220px;

    background: #FFFFFF;
    /* Light / Light 1 */

    border: 1px solid #EBEBF0;
    box-sizing: border-box;
    /* Light / Elevation 03 */

    box-shadow: 0px 0px 2px rgba(40, 41, 61, 0.04), 0px 4px 8px rgba(96, 97, 112, 0.16);
    border-radius: 8px;  
}


#search-input-small {
    position: relative;
    width: 299px;
    height: 39px;
    top: 0px;
    right: 0;
    /* margin-right: 1em; */

    background: #FFFFFF;
    /* Light / Light 1 */

    border: 1px solid #EBEBF0;
    box-sizing: border-box;
    /* Light / Elevation 03 */

    /* box-shadow: 0px 0px 2px rgba(40, 41, 61, 0.04), 0px 4px 8px rgba(96, 97, 112, 0.16); */
    border-radius: 8px;
}


@media (min-width: 900px) {
    #search-input-small:focus, #search-input-small:active {
        width: 598px;
        height: 39px;
        right: 0;
        /* top: 100px; */

        background: #FFFFFF;
        /* Rose */

        border: 1px solid #E7A294;
        box-sizing: border-box;
        box-shadow: 0px 0px 0px rgba(231, 162, 148, 0.04), 0px 0px 0px rgba(231, 162, 148, 0.16);
        border-radius: 8px;
    }
}

.logo-bold {
    color: #e7a294;
    font-family: 'Inter-Bold';
}

.logo {
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    display: flex;
    margin-top: 60px;
    margin-bottom: 15px;
    color: #2E2E2E;
    justify-content: center;
    font-family: 'Inter-Bold';
}

.navbar {
    padding: 0;
    /* White */

    background: #FFFFFF !important;
    /* Light / Elevation 04 */

    box-shadow: 0px 2px 4px rgba(40, 41, 61, 0.04), 0px 8px 16px rgba(96, 97, 112, 0.16);
}

.wrapper {
    min-height: 100% !important;
    height: auto !important;
    margin: 0 0 -60px !important;
    padding: 0 0 60px !important;
}

.footer {
    height: 60px;
    background: #FFFFFF !important;
    text-align: center;
    width: 100%;
    /* flex: 0 0 auto; */
    /* border: 1; */
    /* box-shadow: 0px 2px 4px rgba(40, 41, 61, 0.04), 0px 0px 8px 16px rgba(96, 97, 112, 0.16) */
}

.footer p {
    padding-top: 19px;
    /* margin-right: 10em; */
}

/* #search-button{
    border: 1px solid #e7a294;
    color: #e7a294;
} */

.btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:active {
    color: #ffffff !important;
    background-color: #e7a294 !important;
    border-color: #e7a294 !important;
    box-shadow: 0 0 0 0.2rem rgba(231, 162, 148, 0.5) !important;
}

#login-button, #logout-button{
    font-family: 'Inter-Semibold';
    color: #ffffff !important;
    background-color: #e7a294 !important;
}

#login-button:hover, #login-button:focus, #login-button:active,
#logout-button:hover, #logout-button:focus, #logout-button:active {
    color: #ffffff !important;
    background-color: #e7a294 !important;
    border-color: #e7a294 !important;
    box-shadow: 0 0 0 0.2rem rgba(231, 162, 148, 0.5) !important;
}

.container {
    /* padding: 0; */
    max-width: 1280px;
}

@media (min-width: 767px) {
    .article-container-fluid {
        display: flex;
        justify-content: flex-start;
        margin:0 ! important;
    }
}

.side-bar{
    border: 0;
    flex: 0 0 23%;
    height: auto;
    list-style: none !important;
}
.side-bar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 90%;
}

.social-icons-7 {
    list-style: none;
    margin: 10px;
    padding: 0;
    display: flex;
    justify-content: center;      
}

.social-icons-7 a {
    text-decoration: none;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 6px;
    font-size: 22px;
    overflow: hidden;
    position: relative;
    color: #e7a294;
    border: 2px solid #e7a294;
    transition: border-radius 0.2s linear 0s;
    transform: rotate(45deg);
}

.social-icons-7 a:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: -100%;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    background-color: #e7a294;
}

.social-icons-7 a i,
.social-icons-7 a img {
    transition: transform 0.2s linear 0s;
    transform: rotate(-45deg);
    position: relative;
    z-index: 1;          
}

.social-icons-7 a img {
    width: 22px;
    height: 22px;
}

.social-icons-7 a:hover {
    border-radius: 0px;
    width: 40px;
    height: 40px;
    color: #FFF;
    margin: 5px 11px
}
.social-icons-7 a:hover:after {
    top: 0;
    transition: all 0.2s linear 0s;
}

/* .blocks-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
    padding-top: 50px;
}

.blocks-item-link {
    color: #e7a294;
    padding: 20px 30px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: inherit;
    text-decoration: none !important;
    word-wrap: break-word;
}

.blocks-item {
    border: 1px solid #e7a294;
    border-radius: 4px;
    box-sizing: border-box;
    color: #e7a294;
    display: flex;
    flex: 1 0 340px;
    margin: 0 0 1rem;
    max-width: 100%;
    text-align: center;
}

.blocks-item:hover *, .blocks-item:focus *, .blocks-item:active * {
    color: #ffffff;
    text-decoration: none;
    background-color: #e7a294;
} */

body {
    font-family: 'Inter' !important;
}

@media (min-width: 767px) {
    .category-list {
        margin-left: 70px;
        margin-right: 70px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .article-list {
        margin-left: 0px;
    }

    .article-list-final {
        margin-left: 0px;
    }
}

.category-list.internal {
    padding: 0;
    margin-left: 0px;
    margin-top: 35px;
    margin-bottom: 50px;
}

.category-title {
    font-family: 'Inter-Bold';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    /* identical to box height */
    
    display: flex;
    align-items: center;
    
    /* Black */
    
    color: #2E2E2E;
}

.category-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    
    /* Gray */
    
    color: #A5A5A5;
    
}

.category-item {
    /* font-family: 'Inter'; */
    /* font-style: normal; */
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    /* display: flex; */
    align-items: center;

    /* Black */
    padding: 0;
    margin-top: 15px;
    color: #2E2E2E;
}

.category-item-link {
    font-family: 'Inter-Bold';
}

.category-item-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;

    /* Gray */

    color: #A5A5A5;
}

li.category-item::marker {
    color: #e7a294;
}

li.category-item.internal {
    list-style: none !important;
}

li.article-item::marker  {
    color: #e7a294;
}

li.articles-item::marker  {
    color: #e7a294;
}

.category-item a{
    color: #2E2E2E;
}

/* .articles-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.articles-item-link {
    color: #495057;
    padding: 10px 15px;
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    border-radius: inherit;
    text-decoration: none !important;
}

.articles-item {
    border: 1px solid #d9dadb;
    box-sizing: border-box;
    display: flex;
    flex: 1 0 410px;
    margin: 0 0 1rem;
    max-width: 100%;
    text-align: left;
}

.articles-item:hover *, .articles-item:focus *, .articles-item:active * {
    color: #495057;
    text-decoration: none;
    background-color: #f8f9fa;
} */

.article-item a {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    
    /* Black */
    
    color: #2E2E2E;
    margin-bottom: 10px;
    font-family: 'Inter-Semibold';
}

.ui-sortable-handle {
    cursor: move !important;
}

.cdx-checklist__item-checkbox {
    cursor: default !important;
}

.cdx-simple-image__caption {
    visibility: hidden;
    height: 0;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 0 !important;
}

.embed-tool__caption{ 
    display: none;
}

.ce-block__content, .ce-toolbar__content, .content {
    max-width: 100%;
    /* min-width: content; */
    word-wrap: break-word;
}

.codex-editor--narrow .codex-editor__redactor {
    margin-right: 0 !important;
    padding-bottom: 0 !important;
}

.cdx-simple-image__picture {
    text-align: center;
}

.ce-paragraph--left, .cdx-list__item, .cdx-alert__message {
    text-align: justify !important;
}

main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

